/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE:WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a, p, abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}
body{
  line-height:1;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}

body .prose p {margin: 0;}
/* remember to define visible focus styles!
:focus{
  outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.cleaner{
	clear:both;
}

a{
	text-decoration: none;
	color: rgba(102,102,102, 1);
}

/*************************************************/

body, body p {
	color: #000;
	font: normal normal normal 13px/20px "Trebuchet MS", Helvetica, Arial, sans-serif;
	overflow-x: hidden;
}

strong {font-weight: bold;}

i {font-style: italic;}


#wrapper{
	width: 980px;
	height: 800px;
	margin: 0 auto;
}

#logo{
	display: inline-block;
	float: left;
}

#logo a{
	width: 470px;
	height: 40px;
	display: block;
	text-indent: -9999px;
	margin: 5px 0;
	background: url(../img/logo.png) no-repeat;
}


#idiomas{
	width: 500px;
	height: 100%;
	float: left;
}

#idiomas .block-title, #middle .block-title{
	display: none;
}

#idiomas ul{
	display: inline-block;
	float: right;
}

#idiomas ul li, ul.menu, ul.menu li {
	display: inline-block;
}

ul.nice-menu a {
	padding: 0.3em 0 0.3em 0;
}

#idiomas ul li a{
	float: left;
	display: block;
	margin: 10px 0 0 5px;
	color: rgba(102,102,102, 1);
}

#idiomas ul li a:hover{color: #39C;}

#idiomas ul li a.active {color: #39C;}

#block-nice_menus-1, #block-nice_menus-2, #block-nice_menus-3, #block-nice_menus-4{
	width: 900px;
	height: 28px;
	background: url(../img/menu.png) no-repeat left bottom;
	float: left;
}

#block-nice_menus-1 ul.nice-menu-down li.menuparent, #block-nice_menus-1  ul.nice-menu li, #block-nice_menus-2 ul.nice-menu-down li.menuparent, #block-nice_menus-2  ul.nice-menu li, #block-nice_menus-3 ul.nice-menu-down li.menuparent, #block-nice_menus-3  ul.nice-menu li, #block-nice_menus-4 ul.nice-menu-down li.menuparent, #block-nice_menus-4  ul.nice-menu li {
    background: none;
}

#block-nice_menus-1 ul.nice-menu-down li, #block-nice_menus-1  ul.nice-menu li, #block-nice_menus-2 ul.nice-menu-down li, #block-nice_menus-2  ul.nice-menu li, #block-nice_menus-3 ul.nice-menu-down li, #block-nice_menus-3  ul.nice-menu li, #block-nice_menus-4 ul.nice-menu-down li, #block-nice_menus-4  ul.nice-menu li {
	border: none;
}

#block-nice_menus-1 ul.nice-menu-down li, #block-nice_menus-1  ul.nice-menu li, #block-nice_menus-2 ul.nice-menu-down li, #block-nice_menus-2  ul.nice-menu li, #block-nice_menus-3 ul.nice-menu-down li, #block-nice_menus-3  ul.nice-menu li, #block-nice_menus-4 ul.nice-menu-down li, #block-nice_menus-4  ul.nice-menu li{
	border: none;
	text-indent: 10px;
}


#block-nice_menus-1  ul.nice-menu li a, #block-nice_menus-2  ul.nice-menu li a, #block-nice_menus-3  ul.nice-menu li a, #block-nice_menus-4  ul.nice-menu li a {
	margin-right: 10px;
	margin-left: 10px;
	display: block;
}

#block-nice_menus-1  ul.nice-menu li:hover, #block-nice_menus-2  ul.nice-menu li:hover, #block-nice_menus-3  ul.nice-menu li:hover, #block-nice_menus-4  ul.nice-menu li:hover{
	border-bottom:4px solid rgba(41,54,62, 1);
}

#block-nice_menus-1  .menuparent ul, #block-nice_menus-2  .menuparent ul, #block-nice_menus-3  .menuparent ul, #block-nice_menus-4  .menuparent ul{
	background: rgba(41,54,62, 1);
	margin-top: 3px;
	border:none;
	z-index: 99999;
}

#block-nice_menus-1 .menuparent ul li:hover, #block-nice_menus-2 .menuparent ul li:hover, #block-nice_menus-3 .menuparent ul li:hover, #block-nice_menus-4 .menuparent ul li:hover{
	border:none;
}

#block-nice_menus-1  .menuparent ul li a, #block-nice_menus-2 .menuparent ul li a, #block-nice_menus-3 .menuparent ul li a, #block-nice_menus-4 .menuparent ul li a { 
	color:rgba(255, 255, 255, 1);
	margin-left: 0;
	margin-right: 0;
	padding: 5px 0 5px 0;
	display: block;
}

#block-nice_menus-1 .menuparent ul li a:hover, #block-nice_menus-2 .menuparent ul li a:hover, #block-nice_menus-3 .menuparent ul li a:hover, #block-nice_menus-4 .menuparent ul li a:hover {
	background-color:rgba(141, 204, 31, 1);
	color:rgba(41,54,62, 1);
}

.menu-469 ul, .menu-477 ul, .menu-487 ul, .menu-400 ul {
	width: 200px !important;
}

ul.nice-menu ul li {
	width: 100%;
}

.banner{
	width:100%;
	height: 176px;
}

#social {float: right; margin: 4px 9px 0 0;}

#social li {float: right; margin: 0;}

#facebook a {
	background: url(../img/socialmedia.png) 0 0 no-repeat;
	display: block;
	height: 26px;
	width: 25px;
	overflow: hidden;
	text-indent: 9999px;
}

#twitter a {
	background: url(../img/socialmedia.png) 0 -26px no-repeat;
	display: block;
	height: 26px;
	width: 25px;
	overflow: hidden;
	text-indent: 9999px;
	margin-right: 9px;
}

.banner-en{background: url(../img/bannerEn.png) no-repeat;}
.banner-es{background: url(../img/bannerEs.png) no-repeat;}
.banner-fr{background: url(../img/bannerFr.png) no-repeat;}
.banner-pt-br{background: url(../img/bannerPt.png) no-repeat;}

.banner a{
	display: block;
	width: 980px;
	height: 176px;
	margin: 0;
	padding: 0;
	text-indent: 9999px;
	position: absolute;
	top: 51px;
}

.selo {
	display: block;
	background: url(../img/selo-home.jpg) no-repeat;
	text-indent: 9999px;
	width: 50px;
	height: 62px;
	position: relative;
	z-index: 9999;
	left:850px;
	top: 105px;
}

#main {
	/* height: 100%; */
	margin: 0 0 5px 0;
}

#presentacion{
	width: 600px;
	min-height: 100px;
	float:left;
}

#news{
	width: 375px;
	height: auto;
	float: left;
	border:1px solid rgba(102,102,102, 1);
	margin-top: 25px;
}

#news h1{
	width: 375px;
	float: left;
	background: rgba(41, 54, 62, 1);
	color:rgba(255, 255, 255, 1);
	font-size: 1.4em;
	padding: 5px 0 10px 0;
	text-transform: uppercase;
	text-indent: 20px;
	direction: block;
	margin-bottom: 10px;
}

#news #block-views-news-block_1 .view-display-id-block_1{
	padding: 20px;
}

#news .views-row{
	border-bottom:1px solid rgba(102,102,102, 1);
	padding: 10px 0 5px 0;
}

#news .views-row-last{
	border:none;
}

#news .views-row a{
	font-size: 0.85em;
	color:rgba(68, 161, 42, 1);
}

#news .views-row p{
	font-size: 0.85em;
	color:rgba(0, 0, 0, 1);
	line-height: 1.2em;
	overflow: hidden;
}

#news .views-row .views-field-created{
	font-size: 0.85em;
	font-style: italic;
}

#news .views-row .views-field-view-node{
	font-size: 0.85em;
	text-align: right;
	display: block;
	font-style: italic;
}

#news .pager{
	margin-top: 5px;
	background: rgba(41, 54, 62, 0.5);
}

#news .pager li.pager-current{
	margin-left: 150px;
	color:rgba(255, 255, 255, 1); 
}

#news .pager li.pager-next a{
	margin-left: 5px;
}

#news .pager li  a{
	color:rgba(255, 255, 255, 1); 
}

#presentacion h1{
	width: 90%;
	font-size: 2.5em;
	line-height: 1.2em;
	padding-bottom: 5px;
	margin: 20px 0 0 20px;
	border-bottom: 1px solid grey;
}

#submain{
	margin-top: 35px;
	clear: both;
}

/*
.fr #submain{
	margin-top: 215px;
}
*/

#block-views-porto_alegre_images-block_1{
	width: 505px;
	height: auto;
	position: relative;
	margin-left: 20px;
	float: left;
	display: inline;
}

#block-views-porto_alegre_images-block_1 .block-title{
	position: absolute;
	top: 10px;
	left: 30px;
	color: rgba(0,0,0, 1);
	z-index:99;
	font-weight: bold;
}

#submain .jcarousel-container-horizontal{
	border: 1px solid rgba(153, 153, 153, 1);
	background: rgba(230, 230, 230, 1);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 35px 35px 10px 35px;
}

#submain .jcarousel-prev-horizontal{
    background-position: 0 0;
    left: 10px;
    position: absolute;
    top: 65px;
}

#submain .jcarousel-next-horizontal {
	background-position: 0 0;
    right: 10px;
    position: absolute;
    top: 65px;
}

.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
    display: block;
    height: 24px;
    width: 20px;
}

.jcarousel-skin-default .jcarousel-next{
	background: url(../img/right.png) no-repeat;
}

.jcarousel-skin-default .jcarousel-next:hover{
	background-position: 0 0;
}

.jcarousel-skin-default .jcarousel-prev {
	background: url(../img/left.png) no-repeat;
}

.jcarousel-skin-default .jcarousel-next {
	background-position: 0 0;
}

#logoCongress{
	width: 90%;
	height: 164px;
	display: block;
	background: url(../img/logoCongress.png) no-repeat center 10px;
	border-bottom: 1px solid grey;
	margin: 20px 0 20px 20px;
	display: none;
}

#block-views-front_presentation-block_1 p{
	padding: 10px 30px 0 20px;
	text-align: justify;
}

#menuFeatured{
	width: 540px;
	margin: 15px auto 0;
}

#menuFeatured a{
	width:140px;
	height: 44px;
	float: left;
	/* margin-left: 5px; */
	margin-left: 30px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: rgb(0,0,0);
	line-height: 3em;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}

#menuFeatured a#alojamiento{
	background: url(../img/alojamiento.png) no-repeat center;
}

#menuFeatured a#programa{
	background: url(../img/programa.png) no-repeat center;
}

#menuFeatured a#inscripcion{
	background: url(../img/inscripcion.png) no-repeat center;
	width:120px;
}



#ponentes{
	width: 375px;
	height: 150px;
	overflow: hidden;
	float:left;
	display: inline;
	position: relative;
	margin-left: 75px;
}

.front #ponentes {
	z-index: 1;
	width: 375px;
	height: 150px;
	overflow: hidden;
	float:left;
	display: inline;
	position: relative;
	margin-left: 0;
	margin: 20px 0 0 0;
	display: none;
}

#ponentes h1{
	position: absolute;
	width: 375px;
	padding: 5px 0 5px 0;
	background: rgba(0,0,0, 0.6);
	color: rgba(26,140,193, 1);
	font-size: 1.3em;
	top:0;
	left:0;
	z-index: 99;
	text-indent: 10px;
	font-weight: bolder;
}

#ponentes .block-title, #block-views-ponentes-block_2 .block-title {
	display: none;
}


#ponentes .views-field-title, #block-views-ponentes-block_2 .views-field-title {
	position: absolute;
	color: rgba(255,255,255, 1);
	font-size: 1.6em;
	bottom: 30px;
	left: 10px;
	display: none; /* Final congres */
}

#ponentes .views-field-body, #block-views-ponentes-block_2 .views-field-body{
	position: absolute;
	color: rgba(255,255,255, 1);
	font-size: 1.2em;
	bottom: 5px;
	left: 10px;
	display: none; /* Final congres */
}

#ponentes .views-field-body p, #block-views-ponentes-block_2 .views-field-body p {
	color: white;
}

#partners h1{
	padding-top: 10px;
	color:rgba(0,0,0, 1);
	font-weight: bold;
}

#block-views-partners-block_1{
	/* margin-left: 55px; */
}


#footer{
	width: 100%;
	background: rgba(0,0,0, 0.3	);
	margin: 30px 0 10px 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

#footer p{
	text-align: center;
	font-size: 0.75em;
	padding: 5px 0 5px 0;
	color: rgba(255,255,255, 1);
}


/**** CONTENIDO *****/

h1.title {
	font-size: 20px;
	font-weight: bold;
	margin: 20px 20px 0 20px;
}

.node a {color: #39C;}

.node a:hover {font-weight: bold;} 

.node a.active {font-weight: bold;} 

.node-content {
	padding: 25px 20px 0px 20px;
}

.node-news .submitted { margin: 15px 15px 0 20px; font-weight: bold;}

.field-field-page-documentation { margin: 0 0 20px 0;}

.field-field-page-documentation .field-items {margin: 15px 0 15px 0;}

/* .node {float:left; width: 70%;} */

.righton {float:left; width: 70%;}

#node-98.righton, #node-99.righton, #node-104.righton, #node-105.righton {float: left; width: 60%;}

#sidebar-right {width: 30%; float: left;}

#block-block-5 .block-title, #block-block-8 .block-title, #block-block-9 .block-title, #block-block-10 .block-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.tabla-info { margin-top: 25px; border: 1px solid #666; }

.tabla-info p { font-size: 11px; padding: 0 0 0 10px;  }

.tabla-info td { border-right: 1px solid #666;  }

.tabla-info tr {border-top: 1px solid #666; border-bottom: 1px solid #666;}

.tabla-info td.left {background: #EEEEEE;}

.tabla-info td.left span b {font-weight: bold; }

.right-block {
	border: 1px solid #666;
	background: #EEEEEE;
	margin-top: 25px;
	padding: 10px;
	text-align: justify;
}

.foto-right {margin-top: 25px;}
.foto-right p {padding: 5px 0 0 5px;}
.foto-rigth img {float: right;}

.welcome {
	margin: 0 0 0 15px;
}

.welcome td img {
	margin: 0 15px 0 0;
}

.welcome td {
	vertical-align: top;
}

.welcome td p {
	padding: 0 0 0 6px;
}

.welcome td p.first {
	margin: 10px 0 0 0;
	padding: 0 0 0 6px;
}

/* TABLA BANDERAS */

.countries {
	background: #EEEEEE;
	border: 1px solid #666;
}

.countries tr, .countries td {padding: 10px; vertical-align: top;}
.titles {border-bottom: 1px solid #666; font-weight: bold; background: #29363E; color: white;}
.titles td {padding: 5px; text-align: center;}
.countries .country {clear: both;}
.countries .country p {float: left; padding-left: 30px; height: 16px; display: block; margin-bottom:4px; overflow: hidden;}
.countries .flags {float:left;}
.countries .col1 {width: 500px;}
.countries .col1-1, .countries .col1-2   {float: left; margin-right: 10px;}
.col1-3 {float: left;margin-right: 0;}
.countries td {border-right: 1px solid #666;}

.argentina {background: url(../img/flags.png) 0 0 no-repeat; }
.austria {background: url(../img/flags.png) 0 -16px no-repeat; }
.belgica {background: url(../img/flags.png) 0 -32px no-repeat; }
.bermuda {background: url(../img/flags.png) 0 -48px no-repeat; }
.bolivia {background: url(../img/flags.png) 0 -64px no-repeat; }
.bulgaria {background: url(../img/flags.png) 0 -80px no-repeat; }
.chile {background: url(../img/flags.png) 0 -96px no-repeat; }
.colombia {background: url(../img/flags.png) 0 -112px no-repeat; } 
.costarica {background: url(../img/flags.png) 0 -128px no-repeat; }
.croacia {background: url(../img/flags.png) 0 -144px no-repeat; }
.checa {background: url(../img/flags.png) 0 -160px no-repeat; }
.dinamarca {background: url(../img/flags.png) 0 -176px no-repeat; }
.ecuador {background: url(../img/flags.png) 0 -192px no-repeat; }
.finlandia {background: url(../img/flags.png) 0 -208px no-repeat; }
.francia {background: url(../img/flags.png) 0 -224px no-repeat; }
.alemania {background: url(../img/flags.png) 0 -240px no-repeat; }
.grecia {background: url(../img/flags.png) 0 -256px no-repeat; }
.honduras {background: url(../img/flags.png) 0 -272px no-repeat; }
.hongkong {background: url(../img/flags.png) 0 -288px no-repeat; }
.hungria {background: url(../img/flags.png) 0 -304px no-repeat; }
.islandia {background: url(../img/flags.png) 0 -320px no-repeat; }
.irlanda {background: url(../img/flags.png) 0 -336px no-repeat; }
.israel {background: url(../img/flags.png) 0 -352px no-repeat; }
.italia {background: url(../img/flags.png) 0 -368px no-repeat; }
.lituania {background: url(../img/flags.png) 0 -384px no-repeat; }
.luxemburgo {background: url(../img/flags.png) 0 -400px no-repeat; }
.macao {background: url(../img/flags.png) 0 -416px no-repeat; }
.monaco {background: url(../img/flags.png) 0 -432px no-repeat; }
.marruecos {background: url(../img/flags.png) 0 -448px no-repeat; }
.nuevazelanda {background: url(../img/flags.png) 0 -464px no-repeat; }
.holanda {background: url(../img/flags.png) 0 -864px no-repeat; }
.noruega {background: url(../img/flags.png) 0 -480px no-repeat; }
.paraguay {background: url(../img/flags.png) 0 -496px no-repeat; }
.peru {background: url(../img/flags.png) 0 -512px no-repeat;  }
.filipinas {background: url(../img/flags.png) 0 -528px no-repeat; }
.polonia {background: url(../img/flags.png) 0 -544px no-repeat; }
.portugal {background: url(../img/flags.png) 0 -560px no-repeat; }
.rumania {background: url(../img/flags.png) 0 -576px no-repeat; }
.rusia {background: url(../img/flags.png) 0 -592px no-repeat; }
.sanmarino {background: url(../img/flags.png) 0 -608px no-repeat; }
.slovakia {background: url(../img/flags.png) 0 -624px no-repeat; }
.slovenia {background: url(../img/flags.png) 0 -640px no-repeat; }
.sudafrica {background: url(../img/flags.png) 0 -656px no-repeat; }
.coreasur {background: url(../img/flags.png) 0 -672px no-repeat; }
.spain {background: url(../img/flags.png) 0 -688px no-repeat; }
.surinam {background: url(../img/flags.png) 0 -704px no-repeat; }
.suecia {background: url(../img/flags.png) 0 -720px no-repeat; }
.suiza {background: url(../img/flags.png) 0 -736px no-repeat; }
.tailandia {background: url(../img/flags.png) 0 -752px no-repeat; }
.trinidad {background: url(../img/flags.png) 0 -768px no-repeat; }
.tunisia {background: url(../img/flags.png) 0 -784px no-repeat; }
.turquia {background: url(../img/flags.png) 0 -800px no-repeat; }
.uk {background: url(../img/flags.png) 0 -816px no-repeat; }
.uruguay {background: url(../img/flags.png) 0 -832px no-repeat; }
.vaticano {background: url(../img/flags.png) 0 -848px no-repeat; }

.andorra {background: url(../img/flags.png) -152px 0px no-repeat; }
.bahamas {background: url(../img/flags.png) -152px -16px no-repeat; }
.barbados {background: url(../img/flags.png) -152px -32px no-repeat; }
.guatemala {background: url(../img/flags.png) -152px -48px no-repeat; }
.guyana {background: url(../img/flags.png) -152px -64px no-repeat; }
.liech {background: url(../img/flags.png) -152px -80px no-repeat; }
.malasia {background: url(../img/flags.png) -152px -96px no-repeat; }
.namibia {background: url(../img/flags.png) -152px -112px no-repeat; }
.panama {background: url(../img/flags.png) -152px -128px no-repeat; }
.venezuela {background: url(../img/flags.png) -152px -144px no-repeat; }

.malta {background: url(../img/flags.png) -302px 0 no-repeat; }


/***** APARTAT GETTING IN   *******/

.infoGen{
width: 800px;
height: 100%;
padding: 15px 0 0 0;
margin: 0 0 30px 0;
}

.transporte {background: url(../img/bus.jpg) no-repeat 50px center;}

.airport {background: url(../img/airport.jpg) no-repeat 50px center;}

.idioma {background: url(../img/globe.jpg) no-repeat 50px center;}

.taxi {background: url(../img/taxi.png) no-repeat 50px center;}

.walk {background: url(../img/shoes.png) no-repeat 50px center;}

.descrp {
	width: 600px;
	padding: 0 0 0 170px;
}

.descrp h2 {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 7px;
}


/*******************************************/

/** PARTNERS **/

#partners{
	border-top:1px solid rgba(0,0,0,1);
	margin: 25px 0px 0 20px;
}

#partners .views-row{
	float:left;
	margin-left: 25px;
	width: 100px;
	height: 100px;
	vertical-align: middle;
}

#partners .views-row a {
	display: block;
	display: table-cell; vertical-align: middle;
	width: 100%;
	height: 100%;
}

#partners .views-row img {
}

.views-field-field-partner-logo-fid {
	width: 100%;
	height: 100%;
}

.views-field-field-partner-logo-fid .field-content {
	width: 100px;
	height: 100px;
	display: table-cell; vertical-align: middle;
}


.page-partners .view-display-id-page_1 .view-content, #block-views-partners-block_2 {padding: 25px 20px 0px 20px;}

.page-partners .view-display-id-page_1 .views-field-title, #block-views-partners-block_2 .views-field-title {
	font-size: 16px;
	font-weight: bold;
}

.page-partners .view-display-id-page_1 .view-content .views-row, #block-views-partners-block_2 .views-row {margin: 0 0 25px 0;}

.partners_title2 {
	margin: 15px 20px 0 20px; 
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
}

#block-views-partners-block_2 .partners_title2 {margin: 15px 20px 25px 0; }

#contact-mail-page {
	margin: 20px 20px 0 20px;
}

#edit-name-wrapper, #edit-submit {margin: 15px 0 0 0;}

.page-partners .view-display-id-page_1 .views-row, .page-partners #block-views-partners-block_2 .views-row  {
	margin: 0 0 16px 0;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #FFFFFF;
	border-bottom-color:#FFFFFF;
	padding: 25px 25px 20px 25px;
	background: url(http://www.metropolis-server.com/develop/sites/all/themes/framework/images/bg-box.png) repeat-x;
}

.page-partners .view-display-id-page_1 .views-row .views-field-field-partner-logo-fid, .page-partners #block-views-partners-block_2 .views-row .views-field-field-partner-logo-fid {
	display: inline;
	float: left;
	width: 180px;
	height: 100%;
	margin: 20px 20px 0 0;
}

.page-partners .view-display-id-page_1 .views-row .views-field-body, .page-partners #block-views-partners-block_2 .views-row .views-field-body {
	display: block;
	padding: 15px 0px 0px 120px;
	text-align: justify;
}

.page-partners .view-display-id-page_1 .views-row .views-field-body .field-content, .page-partners #block-views-partners-block_2 .views-row .views-field-body .field-content {
	margin-bottom: 15px;
}


/*************************/
/*		PROGRAM			 */
/*************************/

#node-98 .field-field-page-documentation, #node-99 .field-field-page-documentation, #node-104 .field-field-page-documentation, #node-105 .field-field-page-documentation {
	float: left;
}

#node-98 #ponentes, #node-99 #ponentes, #node-104 #ponentes, #node-105 #ponentes {
	margin-bottom: 20px;
	margin-left: 167px;
}


/**
 * Local tasks
 */
 
 
.admin-tabs .admin-tabs ul.primary-tabs-tabs, .admin-tabs .admin-tabs ul.primary-tabs-tabs li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}
.admin-tabs ul.primary-tabs {
  padding: 0.5em 0 10px;
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

.admin-tabs ul.primary-tabs li a, .admin-tabs ul.primary-tabs li.active a, .admin-tabs ul.primary-tabs li a:hover, .admin-tabs ul.primary-tabs li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
.admin-tabs ul.primary-tabs li.active a, .admin-tabs ul.primary-tabs li.active a:link, .admin-tabs ul.primary-tabs li.active a:visited, .admin-tabs ul.primary-tabs li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(../img/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
.admin-tabs ul.primary-tabs li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/*
#streaming { float: left; margin: 25px 0 0 0; display: block; width: 375px;}
 
#streaming .block-title { margin-bottom: 10px; color: #56A23C; font-size: 16px; font-weight: bold;}
*/

.photowrap {
	float: left;
	display: block;
	width: 400px;
	margin-right: 20px;
}

.photowrap h1 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 10px 0;
}


.node-type-presentations .node-submitted {
	display: none;
}

.node-type-presentations ul.ui-tabs-nav {
	border-collapse: collapse;
	padding: 0 0 0 1em;
	white-space: nowrap;
	list-style: none;
	margin: 5px 5px 20px 5px;
	height: auto;
	line-height: normal;
	border-bottom: 1px solid #BBB;
}

.node-type-presentations ul.ui-tabs-nav li {
	display: inline;
}

.node-type-presentations .tabs li {
	margin: 0;
	padding: 0;
	background-image: none;
	list-style-type: none;
	list-style-image: none;
}

.node-type-presentations ul.ui-tabs-nav li.ui-tabs-selected a {
	background-color: white;
	border-bottom: 1px solid white;
}

.node-type-presentations ul.ui-tabs-na li a {
	background-color: #E6E6E6;
	border-color: #BBB;
	border-style: solid solid none;
	border-width: 1px;
	height: auto;
	margin-right: 0.5em;
	padding: 0 1em;
	text-decoration: none;
}

.node-type-presentations ul li, ul.menu li, .node-type-presentations .item-list ul li, .node-type-presentations li.leaf {
	list-style-type: none;
	list-style-image: none;
}


.node-type-presentations ul.ui-tabs-nav {
	border-collapse: collapse;
	white-space: nowrap;
	list-style: none;
	line-height: normal;
}

.node-type-presentations ul.primary li a:hover {
	background-color: #F4F4F4;
}

.node-type-presentations ul.primary li a:hover {
	background-color: #EEE;
	border-color: #CCC;
	border-bottom-color: #EEE;
}

.node-type-presentations ul.primary li a {
	background-color: #E6E6E6;
	border-color: #BBB;
	border-style: solid solid none;
	border-width: 1px;
	height: auto;
	margin-right: 0.5em;
	padding: 0 1em;
	text-decoration: none;
}

.node-type-presentations .tabs-tabset h1, #node-207 h1, #node-208 h1, #node-209 h1, #node-210 h1 {
	font-size: 20px;
	font-weight: bold;
	margin: 20px 0 20px 0;
}


.dosiers { border: 1px solid #ccc; }
.dosiers .col1 { width: 22px; padding-left: 10px; }
.dosiers tr { height: 30px; line-height: 30px;}
.dosiers tr.odd { background: #f4f4f4; }



/* PONENTES */

.front .view-id-ponentes {
	height: 200px;
	display: block;
	margin: 20px;
}

.congressthemes {
	padding: 30px 20px 20px 20px;
}

.congressthemes h2 {
	color:rgba(68, 161, 42, 1);
}

.congressthemes h2 a {
	color: #39C;
	text-decoration: underline;
}

.conkey b {
	font-weight: bold;
}

.view-news.view-display-id-page_1 h2.node-title {
	padding-top: 20px;
	padding-left: 20px;
	font-size: 16px;
}

.view-news.view-display-id-page_1 h2.node-title a {
	color:rgba(68, 161, 42, 1);
}

.view-news.view-display-id-page_1 .submitted {
	margin: 10px 15px 0 20px;
	font-weight: bold;
}

.view-news.view-display-id-page_1 .node-content {
	padding: 15px 20px 20px 20px;
}

.view-news.view-display-id-page_1 .field-field-news-image {
	float: left;
	margin-right: 15px;
}

.view-news.view-display-id-page_1 .views-row {
	border-bottom: 1px solid black;
}

.view-news.view-display-id-page_1 .views-row-last {
	border: none;
}

.view-news.view-display-id-page_1 .node-links {
	padding: 0 20px 20px 20px;
}

.view-news.view-display-id-page_1 .node-links ul li { display: none; }

.view-news.view-display-id-page_1 .node-links ul li.node_read_more {
	display: block;
}